package applet;

public class IllegalArgumentsException extends Exception {
    public static IllegalArgumentsException instance;

    private IllegalArgumentsException() {}

    public static IllegalArgumentsException getException() {
        return instance==null? new IllegalArgumentsException():instance;
    }

}